/* Localized Strings */

" Filtering" =  " Filtering";
".    Main    ." =  ".    Main    .";
"[InputFileName].jpg" =  "[InputFileName].jpg";
"{PictureStyle}" =  "{PictureStyle}";
"< Watermark name >" =  "< Watermark name >";
"1. Input Files & Folders:" =  "1. Input Files & Folders:";
"2. Processing Tasks:" =  "2. Processing Tasks:";
"3. Output To:" =  "3. Output To:";
"Add IPTC/XMP metadata information" =  "Add IPTC/XMP metadata information";
"Advanced" =  "Advanced";
"Camera RGB Profile" =  "Camera RGB Profile";
"Color Model" =  "Color Model";
"Current Processing Status:" =  "Current Processing Status:";
"Depth" =  "Depth";
"Desktop" =  "Desktop";
"DPI Height" =  "DPI Height";
"DPI Width" =  "DPI Width";
"Edit Metadata" =  "Edit Metadata";
"Exif Auxiliary Properties" =  "Exif Auxiliary Properties";
"Exif Properties" =  "Exif Properties";
"EXIF/IPTC/XMP" =  "EXIF/IPTC/XMP";
"File name and Size" =  "File name and Size";
"File name pattern:" =  "File name pattern:";
"Filtering input files & folder..." =  "Filtering input files & folder...";
"Filtering…" =  "Filtering…";
"Flat structure (no sub-folders)" =  "Flat structure (no sub-folders)";
"Folder" =  "Folder";
"inverse Watermark" =  "inverse Watermark";
"IPTC Properties" =  "IPTC Properties";
"IPTC/XMP" =  "IPTC/XMP";
"iWatermark Pro : Main" =  "iWatermark Pro : Main";
"JFIF Properties" =  "JFIF Properties";
"JPEG" =  "JPEG";
"Key" =  "Key";
"Metadata Settings" =  "Metadata Settings";
"More processing tasks..." =  "More processing tasks...";
"Name" =  "Name";
"Nikon Maker Notes" =  "Nikon Maker Notes";
"Or drag a folder into this well:" =  "Or drag a folder into this well:";
"Orientation" =  "Orientation";
"Output folder not valid, either folder need reselected or is not writeable." =  "Output folder not valid, either folder need reselected or is not writeable.";
"Output image format: " =  "Output image format: ";
"Output Settings" =  "Output Settings";
"output" =  "output";
"Pixel Height" =  "Pixel Height";
"Pixel Width" =  "Pixel Width";
"Preserve existing EXIF and IPTC metadata in images" =  "Preserve existing EXIF and IPTC metadata in images";
"Profile Name" =  "Profile Name";
"Quality: " =  "Quality: ";
"Ready to process..." =  "Ready to process...";
"Register" =  "Register";
"Rename Settings" =  "Rename Settings";
"Renaming" =  "Renaming";
"Resize images" =  "Resize images";
"Resize Settings" =  "Resize Settings";
"Resizing" =  "Resizing";
"RGB" =  "RGB";
"Scanning input, filtering On: found %d images." =  "Scanning input, filtering On: found %d images.";
"Slow previewing large files" =  "Slow previewing large files";
"Start Processing" =  "Start Processing";
"Structure:" =  "Structure:";
"Summary of Settings:" =  "Summary of Settings:";
"Thumbnails" =  "Thumbnails";
"TIFF Properties" =  "TIFF Properties";
"TIFF Test Watermark" =  "TIFF Test Watermark";
"Tilman pixel offset" =  "Tilman pixel offset";
"Value" =  "Value";
"Watermark Manager" =  "Watermark Manager";
"Watermark with:" =  "Watermark with:";
"Watermark's Name sub-folders" =  "Watermark's Name sub-folders";

